<resources>
    <string name="app_name">Calc</string>
    <string name="text_del">DEL</string>
    <string name="text_div">÷</string>
    <string name="text_prod">×</string>
    <string name="text_minus">-</string>
    <string name="text_eight">8</string>
    <string name="text_zero">0</string>
    <string name="text_nine">9</string>
    <string name="text_seven">7</string>
    <string name="text_six">6</string>
    <string name="text_four">4</string>
    <string name="text_five">5</string>
    <string name="text_three">3</string>
    <string name="text_two">2</string>
    <string name="text_one">1</string>
    <string name="text_plus">+</string>
    <string name="text_eq">=</string>
    <string name="text_dot">.</string>
</resources>
